<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		X=parseInt(prompt("escribe numero X"));
		Y=parseInt(prompt("escribe numero Y"));
		if (X==Y){
			document.write("son iguales");
		}else {
			
			if (X>Y) {
				document.write("El mayor es X");
			}else {
				document.write("El mayor es Y");
			}
		}
	</script>
</body>
</html>